## Settings file was created by plugin PlusPack - ABMX v1.0.0.2
## Plugin GUID: madevil.kk.PlusPack.ABMX

[Debug]

# Setting type: Boolean
# Default value: true
Reset Dynamic Bone Modifiers = true

# Setting type: Boolean
# Default value: true
Reset Dynamic Bone Skirt = true

# Setting type: Boolean
# Default value: true
Reset Dynamic Bone Bust = true

# Setting type: Boolean
# Default value: true
Reset Dynamic Bone Siri = true

